For the complete documentation index, see llms.txt. This page is also available as Markdown.

Available fields

Listar campos de tabela disponíveis para utilização

get
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
tableIdstringObrigatório
Respostas
200

Available fields listed

application/json
idstringOpcional
orderinteger · int32Opcional
namestringOpcional
descriptionstringOpcional
typestringOpcional
primary_keybooleanOpcional
field_typestring · enumOpcionalValores possíveis:
selectedbooleanOpcional
get/tables/{tableId}/available-fields
GET /api/b2b/tables/{tableId}/available-fields HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "id": "text",
    "order": 1,
    "name": "text",
    "description": "text",
    "type": "text",
    "primary_key": true,
    "field_type": "DATABASE_FIELD",
    "selected": true
  }
]